Required Plugins

Estimated reading : 1 minute

Required Plugins for Saasland

There are a few required plugins for Saasland. Using these plugins is mandatory for the theme to perform with full functionality. Here is the list of required plugins for Saasland. 

Note: The mentioned plugins are the required plugins for the theme, you have to install these plugins along with Saasland. And other plugins are recommended. You can get all of these plugins from Appearance > Install Plugins.

Still_Stuck

Still Stuck?

We can help you. Create a Support Ticket

Was this article helpful to you? Yes No
Create Support Ticket